Start a new topic

How to know if FWRD is compatible with latest WP upgrade

Wordpress recently upgraded to v4.6.  I used to have auto update enabled for Wordpress, but I've been burned earlier this year when the FWRD theme was NOT compatible with the WP upgrade.  WP washed their hands of it and pointed fingers at IT.  It took several days before the theme was updated and my site was back online.  I now have WP on manual update and look for confirmation from Iron Templates that FWRD theme is compatible with the upgrade. 


Does anyone know where to find out if FWRD theme is compatible with latest WP upgrade?  Is it posted somewhere?  Does one get an alert?  Thanks.  s~

1 Comment

So I guess no one at IT is monitoring this forum?  No answers ... do I need to take out a ticket?


1 person likes this
Login or Signup to post a comment